main h3
{
    grid-column: col-start / span 12;
    text-align: center;

    font-weight: bold;
}

main p
{
    grid-column: col-start / span 12;
    text-align: center;
}

#contactForm
{
    grid-column: col-start / span 12;

    width: 100%;
    border: #313131 solid 5px;

    display: flex;
    flex-direction: column;

    align-items: center;

    gap: 20px;
    padding: 20px;
}

#contactForm div
{
    width: 50%;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#contactForm input
{
    height: 30px;
    width: 100%;
    border-radius: 10px;

    padding-left: 1%;

    background-color: #313131;
    color: white;
}

#contactForm textarea
{
    background-color: #313131;
    color: white;
    border-radius: 10px;

    padding: 1%;
    width: 100%;
    height: 200px;
}

#contactForm button
{
    width: 150px;
    height: 30px;
    border-radius: 10px;

    background-color: #ff4d4d;
    color: white;

    transition: background-color 0.2s ease;
}

#contactForm button:hover
{
    width: 150px;
    height: 30px;
    border-radius: 10px;

    background-color: #dd2d2d;
    color: white;

    transition: background-color 0.2s ease;
}

main ul
{
    grid-column: col-start / span 12;

    display: flex;
    align-items: center;
    justify-content: center;
    gap: 100px;
}

main ul li
{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 200px;
    gap: 10px;
}

main ul li h4
{
    font-size: 1.2rem;
    font-weight: bold;
}

main ul li a
{
    color: #ff4d4d;
}

main .placeHolder
{
    height: 100px;
}

/* Tablet */
@media (min-width: 601px) and (max-width: 1000px) 
{
    #contactForm div
    {
        width: 70%;
    }
}

/* Tablet small */
@media (min-width: 450px) and (max-width: 600px)
{
    #contactForm div
    {
        width: 80%;
    }

    main ul
    {
        flex-direction: column;
        gap: 30px;
    }
}

/* Mobile */
@media (min-width: 305px) and (max-width: 449px) 
{
    #contactForm div
    {
        width: 90%;
    }

    main ul
    {
        flex-direction: column;
        gap: 30px;
    }
}

/* Mobile small */
@media (min-width: 0px) and (max-width: 304px)
{
    #contactForm div
    {
        width: 95%;
    }

    main ul
    {
        flex-direction: column;
        gap: 30px;
    }
}